## ros-humble-clearpath-viz 0.1.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(clearpath_viz)
find_package(ament_cmake REQUIRED)

install(DIRECTORY launch rviz
  DESTINATION share/${PROJECT_NAME}
)
ament_package()
