=== debian/control ===
Source: ros-humble-clearpath-viz
Section: misc
Priority: optional
Maintainer: Tony Baltovski <tbaltovski@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-clearpath-viz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-clearpath-platform-description, ros-humble-joint-state-publisher-gui, ros-humble-rviz2, ros-humble-ros-workspace
Description: Visualization launchers for Clearpath Platforms.
