=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: ros-humble-clearpath-viz
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-clearpath-platform-description, ros-humble-joint-state-publisher-gui, ros-humble-rviz2, ros-humble-ros-workspace
+Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-clearpath-platform-description, ros-humble-joint-state-publisher-gui, ros-humble-rqt-robot-monitor, ros-humble-rviz2, ros-humble-ros-workspace
 Description: Visualization launchers for Clearpath Platforms.
